## org.biojava.bio.dp.twohead
Interface CellCalculatorFactoryMaker

All Known Implementing Classes:
  DPCompiler, DPInterpreter.Maker

    public interface CellCalculatorFactoryMaker

The interface for all functions that can calculate the 'scores' array for a given cell.

Author:
  Matthew Pocock

Method Summary
`CellCalculatorFactory` `make(DP dp)`

Method Detail

### make

    CellCalculatorFactory make(DP dp)
                               throws BioException

  Throws:
    `BioException`